Bug 1420075 - Describe supported dockerd options in the man page
Summary: Describe supported dockerd options in the man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Antonio Murdaca
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 17:47 UTC by Marko Myllynen
Modified: 2019-03-06 00:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-26 14:33:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1325 0 normal SHIPPED_LIVE docker bug fix and enhancement update 2017-05-26 18:14:24 UTC

Description Marko Myllynen 2017-02-07 17:47:00 UTC
Description of problem:
The dockerd(8) manual page does not document all the supported options, for example --signature-verification is a default but it is undocumented.

Please describe all the supported dockerd options in the manual page.

Version-Release number of selected component (if applicable):
docker-1.12.5-14.el7.x86_64

Comment 6 errata-xmlrpc 2017-05-26 14:33:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1325


Note You need to log in before you can comment on or make changes to this bug.